.component.newsrotator.layout-2 .media-box a:focus:after { content:''; position:absolute; left:0; top:0; right:0; bottom:0; border:2px solid #000 }

.component.scoreboard .event-links a:hover,
.component.scoreboard .event-links a:focus { box-shadow:inset 0 0 0 1px var(--color-secondary) }

.component.banner .slick-active:focus:after { content:''; position:absolute; left:0; top:0; right:0; bottom:0; border:2px solid #000 }

.content-row.content-row4 { margin: 20px 0; }

#site-nav .navbar-toggler:active, 
#site-nav .navbar-toggler:focus {border-color: #000 !important;}

@media only screen and (min-width: 1200px) {
    .header.layout-2 .navbar-logo { top:-82px }
    .header.layout-2 .navbar-logo img { max-height:175px }
}

.share-buttons .share-btn.twitter a { background:#207A97 }
.share-buttons .share-btn.email a { background:#657A7B }
.share-buttons .share-btn.addthis a { background:#DB2D0A }
